@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1), 0px 10px 40px rgba(0, 0, 0, 0.06);
    padding-top: 10px;
    padding-bottom: 10px;
}

.mid {
    vertical-align: middle;
    font-size: 14px;
    font-weight: 400;
    
}
.nav-link {
    color: black;
     margin-left: 35px;
}
.nav-link:hover {
    font-weight: 700;
    color: black;
}
.icon {
    margin-left: 35px;
}
.btn {
 margin-left: 15px;
 font-weight: 700;
 font-size: 14px;
}
.btn-light {
    background-color: #F3F1FF;
    color: #816AFE;
}